CVE-2016-7523

medium

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
95453SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2016:2964-1)NessusSuSE Local Security Checks
critical
95053Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : imagemagick vulnerabilities (USN-3131-1)NessusUbuntu Local Security Checks
critical
94754openSUSE Security Update : ImageMagick (openSUSE-2016-1282)NessusSuSE Local Security Checks
critical
94433SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2016:2667-1)NessusSuSE Local Security Checks
critical
94425openSUSE Security Update : ImageMagick (openSUSE-2016-1242)NessusSuSE Local Security Checks
critical
93115Debian DSA-3652-1 : imagemagick - security updateNessusDebian Local Security Checks
critical